JBoss 6 and Tapestry 5+

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

JBoss 6 and Tapestry 5+

h3ph3st0s
Hi it seems that wiki's page :

https://wiki.apache.org/tapestry/HowToRunTapestry5OnJBoss6Dot1
for Jboss and Tapestry is not working out of the box. It lacks some
information probably.

Similar there is an alternative page that describes the problem for 7
but I tested on jboss 6 as well and works. Plus it contains the right
dependencies needed for Tapestry to work with Jboss.
http://www.kingsware.de/2012/01/07/tapestry-5-3-1-and-jboss-7-0-2-final/

Cheers.


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: JBoss 6 and Tapestry 5+

JumpStart
Can you be more specific? I use the wiki page's solution on JBoss 6.0 and 7.1.1 and Widlfly 8.2.1 without issue.

Admittedly I haven’t used it on JBoss 6.0 since about 3 years ago, back when the JumpStart demo site ran on JBoss 6.0, but there was no problem.

> On 25 Feb 2016, at 10:24 pm, h3ph3st0s <[hidden email]> wrote:
>
> Hi it seems that wiki's page :
>
> https://wiki.apache.org/tapestry/HowToRunTapestry5OnJBoss6Dot1
> for Jboss and Tapestry is not working out of the box. It lacks some information probably.
>
> Similar there is an alternative page that describes the problem for 7 but I tested on jboss 6 as well and works. Plus it contains the right dependencies needed for Tapestry to work with Jboss.
> http://www.kingsware.de/2012/01/07/tapestry-5-3-1-and-jboss-7-0-2-final/
>
> Cheers.
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: JBoss 6 and Tapestry 5+

JumpStart
The only difference I see is that the wiki page’s solution doesn’t have a compile-time dependency on jboss-vfs.

> On 26 Feb 2016, at 1:17 pm, JumpStart <[hidden email]> wrote:
>
> Can you be more specific? I use the wiki page's solution on JBoss 6.0 and 7.1.1 and Widlfly 8.2.1 without issue.
>
> Admittedly I haven’t used it on JBoss 6.0 since about 3 years ago, back when the JumpStart demo site ran on JBoss 6.0, but there was no problem.
>
>> On 25 Feb 2016, at 10:24 pm, h3ph3st0s <[hidden email]> wrote:
>>
>> Hi it seems that wiki's page :
>>
>> https://wiki.apache.org/tapestry/HowToRunTapestry5OnJBoss6Dot1
>> for Jboss and Tapestry is not working out of the box. It lacks some information probably.
>>
>> Similar there is an alternative page that describes the problem for 7 but I tested on jboss 6 as well and works. Plus it contains the right dependencies needed for Tapestry to work with Jboss.
>> http://www.kingsware.de/2012/01/07/tapestry-5-3-1-and-jboss-7-0-2-final/
>>
>> Cheers.
>>
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: [hidden email]
>> For additional commands, e-mail: [hidden email]
>>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: JBoss 6 and Tapestry 5+

JumpStart
Correction: The only difference I see is that the wiki page’s solution doesn’t have any dependency on jboss or jboss-vfs, which is a plus for those of us who deploy to JBoss but develop with something else.

> On 26 Feb 2016, at 1:22 pm, JumpStart <[hidden email]> wrote:
>
> The only difference I see is that the wiki page’s solution doesn’t have a compile-time dependency on jboss-vfs.
>
>> On 26 Feb 2016, at 1:17 pm, JumpStart <[hidden email]> wrote:
>>
>> Can you be more specific? I use the wiki page's solution on JBoss 6.0 and 7.1.1 and Widlfly 8.2.1 without issue.
>>
>> Admittedly I haven’t used it on JBoss 6.0 since about 3 years ago, back when the JumpStart demo site ran on JBoss 6.0, but there was no problem.
>>
>>> On 25 Feb 2016, at 10:24 pm, h3ph3st0s <[hidden email]> wrote:
>>>
>>> Hi it seems that wiki's page :
>>>
>>> https://wiki.apache.org/tapestry/HowToRunTapestry5OnJBoss6Dot1
>>> for Jboss and Tapestry is not working out of the box. It lacks some information probably.
>>>
>>> Similar there is an alternative page that describes the problem for 7 but I tested on jboss 6 as well and works. Plus it contains the right dependencies needed for Tapestry to work with Jboss.
>>> http://www.kingsware.de/2012/01/07/tapestry-5-3-1-and-jboss-7-0-2-final/
>>>
>>> Cheers.
>>>
>>>
>>> ---------------------------------------------------------------------
>>> To unsubscribe, e-mail: [hidden email]
>>> For additional commands, e-mail: [hidden email]
>>>
>>
>